<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="6245" systemVersion="13F34" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none">
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="6238"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="CounterView">
            <connections>
                <outlet property="btnReset" destination="12" id="25"/>
                <outlet property="btnResetLandscape" destination="27" id="29"/>
                <outlet property="labelNumPICTURES_ALARM" destination="14" id="17"/>
                <outlet property="labelNumPICTURES_CONSTANT" destination="15" id="18"/>
                <outlet property="labelNumPICTURES_LATEST" destination="16" id="19"/>
                <outlet property="labelNumPICTURES_TOTAL" destination="5" id="20"/>
                <outlet property="labelPICTURES_ALARM" destination="6" id="21"/>
                <outlet property="labelPICTURES_CONSTANT" destination="8" id="22"/>
                <outlet property="labelPICTURES_LATEST" destination="10" id="23"/>
                <outlet property="labelPICTURES_TOTAL" destination="4" id="24"/>
                <outlet property="view" destination="1" id="3"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="1">
            <rect key="frame" x="0.0" y="64" width="320" height="416"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <label opaque="NO" clipsSubviews="YES" userInteractionEnabled="NO" contentMode="left" text="総録画枚数" textAlignment="center" lineBreakMode="tailTruncation" minimumFontSize="10" id="4">
                    <rect key="frame" x="79" y="77" width="152" height="29"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxY="YES"/>
                    <fontDescription key="fontDescription" name="HiraKakuProN-W3" family="Hiragino Kaku Gothic ProN" pointSize="20"/>
                    <color key="textColor" cocoaTouchSystemColor="darkTextColor"/>
                    <color key="highlightedColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                </label>
                <label opaque="NO" clipsSubviews="YES" userInteractionEnabled="NO" contentMode="left" text="00000000" textAlignment="center" lineBreakMode="tailTruncation" minimumFontSize="10" id="5">
                    <rect key="frame" x="110" y="104" width="89" height="24"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxY="YES"/>
                    <fontDescription key="fontDescription" type="system" pointSize="20"/>
                    <color key="textColor" cocoaTouchSystemColor="darkTextColor"/>
                    <color key="highlightedColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                </label>
                <label opaque="NO" clipsSubviews="YES" userInteractionEnabled="NO" contentMode="left" text="00000000" textAlignment="center" lineBreakMode="tailTruncation" minimumFontSize="10" id="14">
                    <rect key="frame" x="116" y="162" width="76" height="21"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxY="YES"/>
                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                    <color key="textColor" cocoaTouchSystemColor="darkTextColor"/>
                    <color key="highlightedColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                </label>
                <label opaque="NO" clipsSubviews="YES" userInteractionEnabled="NO" contentMode="left" text="00000000" textAlignment="center" lineBreakMode="tailTruncation" minimumFontSize="10" id="15">
                    <rect key="frame" x="116" y="220" width="76" height="21"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxY="YES"/>
                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                    <color key="textColor" cocoaTouchSystemColor="darkTextColor"/>
                    <color key="highlightedColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                </label>
                <label opaque="NO" clipsSubviews="YES" userInteractionEnabled="NO" contentMode="left" text="00000000" textAlignment="center" lineBreakMode="tailTruncation" minimumFontSize="10" id="16">
                    <rect key="frame" x="116" y="277" width="76" height="21"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxY="YES"/>
                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                    <color key="textColor" cocoaTouchSystemColor="darkTextColor"/>
                    <color key="highlightedColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                </label>
                <label opaque="NO" clipsSubviews="YES" userInteractionEnabled="NO" contentMode="left" text="アラーム録画" textAlignment="center" lineBreakMode="tailTruncation" minimumFontSize="10" id="6">
                    <rect key="frame" x="91" y="141" width="120" height="21"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxY="YES"/>
                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                    <color key="textColor" cocoaTouchSystemColor="darkTextColor"/>
                    <color key="highlightedColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                </label>
                <label opaque="NO" clipsSubviews="YES" userInteractionEnabled="NO" contentMode="left" text="常時録画" textAlignment="center" lineBreakMode="tailTruncation" minimumFontSize="10" id="8">
                    <rect key="frame" x="101" y="196" width="100" height="21"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxY="YES"/>
                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                    <color key="textColor" cocoaTouchSystemColor="darkTextColor"/>
                    <color key="highlightedColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                </label>
                <label opaque="NO" clipsSubviews="YES" userInteractionEnabled="NO" contentMode="left" text="直近録画" textAlignment="center" lineBreakMode="tailTruncation" minimumFontSize="10" id="10">
                    <rect key="frame" x="101" y="254" width="100" height="21"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxY="YES"/>
                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                    <color key="textColor" cocoaTouchSystemColor="darkTextColor"/>
                    <color key="highlightedColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                </label>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" id="27" userLabel="初期化(横)">
                    <rect key="frame" x="317" y="261" width="128" height="37"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    <fontDescription key="fontDescription" name="Helvetica-Bold" family="Helvetica" pointSize="15"/>
                    <state key="normal" title="初期化">
                        <color key="titleShadowColor" white="0.5" alpha="1" colorSpace="calibratedWhite"/>
                    </state>
                    <connections>
                        <action selector="pushResetButton:" destination="-1" eventType="touchUpInside" id="30"/>
                    </connections>
                </button>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" id="12" userLabel="初期化(縦)">
                    <rect key="frame" x="90" y="337" width="128" height="37"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    <fontDescription key="fontDescription" name="Helvetica-Bold" family="Helvetica" pointSize="15"/>
                    <state key="normal" title="初期化">
                        <color key="titleShadowColor" white="0.5" alpha="1" colorSpace="calibratedWhite"/>
                    </state>
                    <connections>
                        <action selector="pushResetButton:" destination="-1" eventType="touchUpInside" id="31"/>
                    </connections>
                </button>
            </subviews>
            <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="calibratedWhite"/>
            <simulatedStatusBarMetrics key="simulatedStatusBarMetrics"/>
            <simulatedNavigationBarMetrics key="simulatedTopBarMetrics" prompted="NO"/>
            <nil key="simulatedBottomBarMetrics"/>
            <simulatedOrientationMetrics key="simulatedOrientationMetrics"/>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
        </view>
    </objects>
    <simulatedMetricsContainer key="defaultSimulatedMetrics">
        <simulatedStatusBarMetrics key="statusBar"/>
        <simulatedOrientationMetrics key="orientation"/>
        <simulatedScreenMetrics key="destination" type="retina4"/>
    </simulatedMetricsContainer>
</document>
